.case_type {
  display: flex;
  flex-flow: nowrap;
  height: 55px;
  margin-top: 40px;
  margin-bottom: 20px;
}
.case_type div {
  width: 180px;
  text-align: center;
  line-height: 55px;
  font-size: 28px;
  border: 1px solid #f0f0f0;
}
.bgc {
  background-color: #ffc001;
  color: #fff;
}
.case_btm {
  display: flex;
  flex-flow: wrap;
  /* justify-content: space-evenly; */
  margin-bottom: 40px;
}
.case_btm div {
  width: 350px;
  height: 286px;
  /* background-color: pink; */
  /* margin: 0 px 20px 10px; */
  margin: 0 16px 20px;
}
.case_btm div:nth-child(2n) {
  margin-left: 0;
}
.case_btm div img {
  width: 350px;
  height: 246px;
}
.case_btm div p {
  text-align: center;
  margin: 3px 0 0;
  font-size: 28px;
  padding: 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
